/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.01
Updated: 2019-10-21 14:54:45

*/

/* BREADCRUMB */
.breadcrumbs {
float: right;
margin: 0 30px 20px 30px;
font-size: 13px;
}


/* KORREKTUR HAUPTNAVIGATION */

#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a {
    color: #0057a5;
}

.nav li li {
    font-weight: 400;
}

#top-menu li .sub-menu li a  {
    font-size: 15px;
    line-height: 19px;
}



/* JETZT HELFEN-BUTTON HAUPTNAVIGATION */

#top-menu li.menu-item-107 > a {
    color: #fff;
    background: #e30613;
    border-width: 0px !important;
    border-radius: 50px;
    font-size: 15px;
    font-weight: bold !important;
    padding: 10px 15px !important;
}


.et-fixed-header #top-menu #menu-item-107.current-menu-item > a {
color: #fff !important;
}


/* ANPASSUNG UMSCHALTER */

.et_pb_toggle_title:before {
    color: #e30613;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #333;
}

.et_pb_toggle_close, .et_pb_toggle_open {
    background-color: #e9ecf8;
}


/*umschalter*/
@media (min-width: 981px){
    .et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_3    .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_module {
        margin-bottom: 1% !important;
    }
}

/*akkordeon*/
.et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_module {
    margin-bottom: 1% !important;
}

.et_pb_gutters3 #broschuerenformular-1 .et_pb_column.et_pb_column_2_2, .et_pb_gutters3.et_pb_row #broschuerenformular-1 .et_pb_column.et_pb_column_2_2 {
    width: 47.25%;
    margin-right: 0%;
}


#broschuerenformular-1 .form-right input { width: auto; }
#wpcf7-f848-p849-o1 .form-right input, #wpcf7-f1440-p1439-o1 input { height: auto!important; }


.spenden-tab-second-column {
    background: rgba(233, 236, 248, 0.5); 
    padding: 20px 20px;
}

.link-liste .et_pb_button_module_wrapper {
margin-bottom: 10px !important;
}


.et_pb_bg_layout_light .et_pb_widget #menu-leben-mit-herzfehler .current_page_item a, .et_pb_bg_layout_light .et_pb_widget #menu-so-koennen-sie-helfen .current_page_item a, .et_pb_bg_layout_light .et_pb_widget #menu-medizinisches-und-info-fuer-aerzte .current_page_item a, .et_pb_bg_layout_light .et_pb_widget #menu-sozialrecht .current_page_item a, .et_pb_bg_layout_light .et_pb_widget #menu-literaturtipps .current_page_item a  {
    color: #0057a5;
}

.et_pb_widget .menu-leben-mit-herzfehler-container li, .et_pb_widget .menu-so-koennen-sie-helfen-container li, .et_pb_widget .menu-medizinisches-und-info-fuer-aerzte-container li, .et_pb_widget .menu-sozialrecht-container li, .et_pb_widget .menu-literaturtipps-container li {
    margin-bottom: 1em;
}

.et_pb_widget ul:first-child {
    margin-top: 1em;
}

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #333;
}

/*MAP*/

.et_pb_column_2_3 .et_pb_map {
    height: 600px;
}


/*SIDEBAR WIDGET*/
#sidebar .et_pb_widget {
    margin-bottom: 60px;
}

.et_pb_widget ul li {
    margin-bottom: 0.5em;
}

.et_pb_widget ul li a {
    color: rgba(0,0,0,0.4)
}



/*Broschüren bestellen*/

.broschuere-bestellen-button {
margin-top: 20px;
}

body .broschuere-bestellen-button .et_pb_button_6:hover {
    letter-spacing: 0;
    padding-left: 0.7em;
    padding-right: 2em;
    background: #0057a5;
}

body .broschuere-bestellen-button .et_pb_button_6 {
    color: #ffffff !important;
    background: #0057a5;
    border-width: 0px !important;
    border-radius: 50px;
    font-size: 18px;
}

.et_portfolio_image {
    border: 1px solid #e2e2e2;
}

/*CF7*/

.cf7-float {
float: left;
}

#wpcf7-f848-p849-o1 .form-right input, #wpcf7-f1440-p1439-o1 input {
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
}

#wpcf7-f848-p849-o1 .form-right textarea, #wpcf7-f1440-p1439-o1 textarea {
    padding: 10px;
    font-size: 14px;
}

#wpcf7-f1440-p1439-o1 input, #wpcf7-f1440-p1439-o1 textarea {
width: 100%
}

.anmeldung-formular input {
    width: 80%; 
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
}

.anmeldung-formular input[type="radio"]{
    width: 5%; 
    height: 20px;
}

.anmeldung-formular .wpcf7-number{
    width: 20%; 
    margin-bottom: 10px;
}

span.wpcf7-list-item {
    display: block;
}

.form-right input {
    width: 100%;
}

.form-right textarea {
    width: 100%; 
}


.wpcf7-submit {
    margin-top: 40px;
    color: #fff;
    background: #e30613;
    border-width: 0px !important;
    border-radius: 50px;
    font-weight: bold !important;
    padding: 10px 15px !important;
    width: 30%;
    font-size: 15px;
}

.wpcf7-submit:hover {
     opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer; 
}

#wpcf7-f1006-p987-o1 input[type="submit"]{
    width: 30%;
}


/*Blog-Anpassungen*/

.et_pb_post a img {
float: left;
margin-right: 20px;
width: 30%;
}

#page-container .et_pb_post {
clear: both !important;
float: none !important;
margin: 0 !important;
margin-bottom: 60px !important;
}


.et_pb_blog_grid .et_pb_image_container img {
    margin-bottom: 20px;
}


/*ANPASSUNGEN BROSCHÜREN*/

.et_pb_portfolio_item .post-meta a {
    pointer-events: none;
}


/*ANPASSUNG FILMTIPPS specialty_column*/
.et_pb_specialty_column .et_pb_row_inner .et_pb_column_inner:first-child {
   width: 70.025%;
}

.et_pb_specialty_column .et_pb_row_inner .et_pb_column_inner:last-child {
   width: 20.875%;
}

/*ANPASSUNGEN mc4wp */

.mc4wp-alert {
	color:#fc0 !important;
}

body.page-id-419 .et_pb_column.et_pb_column_1_2.et_pb_column_3 .wpcf7-submit {
	margin-left:10px !important;
	margin-top:10px !important;
}



/*ANPASSUNGEN Presse-Buttons*/

.post-2128 .et_pb_column_1_2 .et_pb_module{
margin-bottom: 1px !important;
}


/*ANPASSUNGEN Newsletter-Formular auf NL-Seite*/

.post-2966 .mc4wp-form-fields input:first-child {
margin-right: 40px;
}

/* ANPASSUNGEN SPENDENFORMULAR */

#rb-spendenurkunde span.wpcf7-list-item, #rb-postkarte span.wpcf7-list-item { 
	float:left;
	max-width:200px;
}

input[name=rb-spendenurkunde], input[name=rb-postkarte] { 
	margin-bottom:10px 
}


@media only screen and (min-width: 981px) and (max-width: 1400px) {

    .logo_container #logo { max-height: none; max-width: 200px; }


}


@media only screen and (min-width: 981px) and (max-width: 1048px) {
    
    .logo_container #logo { max-height: none; max-width: 200px; }
    #et_mobile_nav_menu { display: block; }
    .et_header_style_left  #et-top-navigation { margin-right: 50px; padding-top: 24px!important; }
    #top-menu { display: none; }
    .breadcrumbs { margin-top: 1em; }

}

@media only screen and (min-width: 530px) and (max-width: 980px) {
    
    .logo_container #logo { max-height: 90%; }
    .et_header_style_left .logo_container { min-height: 90px; }
    .breadcrumbs { margin-top: 1em; }
}

@media only screen and (min-width: 300px) and (max-width: 529px) {
    .logo_container #logo { height: 90px; max-height: none; width: auto; max-width: none; }
    .breadcrumbs { margin-top: 2.5em; }

}